Debian Bug report logs - #700332
ITP: midisnoop - MIDI monitor and prober

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jaromír Mikeš <mira.mikes@seznam.cz>

Date: Mon, 11 Feb 2013 18:48:02 UTC

Owned by: mira.mikes@seznam.cz

Severity: wishlist

Fixed in version midisnoop/0.1.2~repack0-1

Done: Jaromír Mikeš <mira.mikes@seznam.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mira.mikes@seznam.cz:
Bug#700332; Package wnpp. (Mon, 11 Feb 2013 18:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, mira.mikes@seznam.cz. (Mon, 11 Feb 2013 18:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: <submit@bugs.debian.org>
Cc: <pkg-multimedia-maintainers@lists.alioth.debian.org>
Subject: ITP: midisnoop - MIDI monitor and prober
Date: Mon, 11 Feb 2013 19:24:01 +0100 (CET)
Package: wnpp
Severity: wishlist
Owner: mira.mikes@seznam.cz


* Package name : midisnoop
Version : 0.1.2
Upstream Author : Devin Anderson <surfacepatterns@gmail.com>
* URL : http://code.google.com/p/midisnoop/
* License : GPL-2
Programming Lang: C++
Description : Simple MIDI monitor and prober which
 can be used to monitor a MIDI device and/or software,
 and to send MIDI messages to a MIDI port
 to see how the device/software responds.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 13 Feb 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
You have taken responsibility. (Mon, 08 Apr 2013 22:03:48 GMT) Full text and rfc822 format available.

Notification sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 22:03:48 GMT) Full text and rfc822 format available.

Message #12 received at 700332-close@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: 700332-close@bugs.debian.org
Subject: Bug#700332: fixed in midisnoop 0.1.2~repack0-1
Date: Mon, 08 Apr 2013 22:00:23 +0000
Source: midisnoop
Source-Version: 0.1.2~repack0-1

We believe that the bug you reported is fixed in the latest version of
midisnoop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700332@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaromír Mikeš <mira.mikes@seznam.cz> (supplier of updated midisnoop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 11 Feb 2013 01:02:03 +0100
Source: midisnoop
Binary: midisnoop
Architecture: source amd64
Version: 0.1.2~repack0-1
Distribution: experimental
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: 
 midisnoop  - MIDI monitor and prober
Closes: 700332
Changes: 
 midisnoop (0.1.2~repack0-1) experimental; urgency=low
 .
   * Initial release. (Closes: #700332)
Checksums-Sha1: 
 549599604f77d7459f9de118d6a0234d06340451 2084 midisnoop_0.1.2~repack0-1.dsc
 8778887fd3537457026908f54c6170c7fcd0cd94 41350 midisnoop_0.1.2~repack0.orig.tar.gz
 0120d4a9d0652a25efd7ef679ae42bb54a7a778f 6207 midisnoop_0.1.2~repack0-1.debian.tar.gz
 5bd4de6e2214fb706d6ffe8e07f85f82ac9b5c8a 272588 midisnoop_0.1.2~repack0-1_amd64.deb
Checksums-Sha256: 
 1996448b8a42e948c91cf66ccf6e427c5ea2bf1d2a71e48879c6c669087de2bd 2084 midisnoop_0.1.2~repack0-1.dsc
 77e3028adb6945e2f4a3edc2b5f686f12acb5b283eeafb834ddaa8cfe9f5099e 41350 midisnoop_0.1.2~repack0.orig.tar.gz
 a13754eec393da61ef74af6ed25aa8bbe81fb6e6222e3151f6e21b93dba0ef2b 6207 midisnoop_0.1.2~repack0-1.debian.tar.gz
 787c018c1433dc7d2829dae422d35809badb76e9f3f2bc3078d9c9ad4d7b98bc 272588 midisnoop_0.1.2~repack0-1_amd64.deb
Files: 
 6722c69d6f66b9d33781b31e2fdc4672 2084 sound optional midisnoop_0.1.2~repack0-1.dsc
 9376f64aab10a599106e6aa5258b5336 41350 sound optional midisnoop_0.1.2~repack0.orig.tar.gz
 26d8ce0162d95f997d283117e14005b7 6207 sound optional midisnoop_0.1.2~repack0-1.debian.tar.gz
 578f01b3dec19d5b59ece650edb71729 272588 sound optional midisnoop_0.1.2~repack0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJRGwUlAAoJEOikiuUxHXZak+8P/0a63SkiT/fvAgX3/J4NZiQI
nqmRlsWvLzGvvT/cW9sU23wzx22AyTQHbkM9W3LOi7Sgmesz04X8SHpi4PKFtfrP
FC3PLUWM4gkQBchsxm7YLFj43hsGdYsNrx3RIeqwAf5TMPKsMQKyLrUQpWQI+fq8
AbakUf1CBw2IA2je/BNXjTkb/cB/nnB5b7rVQL4BuA5Cy7gTqSOUuGeOPEX+Ewic
AHMNQUyL97g3JAK9nQDa49pGXlTQjXquLm4ZqTCYtCanNn2SPvze1x8JiSRiVxbt
6c3DoY/TRL4QitFLW3lbi00oYC8gV/skEqWabHfMTVwCSRiw7+DbRlxOEjnxqiO8
rYKZ1+QICg0ur/dOOW0ouNcEzbXGYV5ayABhFLEN7ZTDJ2Wk4p0q0mCXEBTNd0FJ
WdGDP4wEGJyKtCWWrIkdb+Wnb8MKz6ZKs7lYqWUgYyzNQ2YIV5nOdbUyEm72M9Ri
lgI9XEZM/JVmtytUBiTo1LBLfHdMRpzBQ15yckZxi3DX833gCXVSjCJRKWN6AK8t
3KquwgvNIxbu83Mt021j12kq3TWecp54w/OsFeYvYCfZftXY/8DNwAtil+522B7O
YFJckcX85XRPkw/kdJuLyFbKvQ7cneufh959kFCUSCcPFALbZzlvpS3popBbqJ3i
kuzdFqnoPStZSxJy08Q5
=xR8l
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:27:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:47:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.